* {
	margin:0;
	padding:0
}
#accordion {
	width:550px;
	margin:auto
}
.accordion {
	width:550px;
	font:12px Verdana, Arial;
	color:#033
}
.accordion dt {
	width:548px;
	border:2px solid #ccc;
	padding:0px;
	font-weight:bold;
	margin-top:2px;
	margin-left:0px;
	cursor:pointer;
	background:url(http://www.heichin.com/etc/recruit/images/header.gif)
}
.accordion dt:hover {
	background:url(http://www.heichin.com/etc/recruit/images/header_over.gif)
}
.accordion dd {
	overflow:hidden;
	background:#fff
}
.accordion span {
	display:block;
	width:545px;
	border:1px solid #E2CCA3;
	border-top:none;
	padding:0px
}